#bo_v>header {
    display: none;
}

.policy {
    cursor: pointer;
}

/*개인정보 처리 방침*/
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 1000000000000000;
}

.modal-content {
    background-color: #fefefe;
    margin: 5% auto;
    padding: 37px;
    border: 1px solid #888;
    width: 48%;
    border-radius: 30px;
    padding-top: 0;
}

.close {
    color: #aaa;
    float: right;
    font-size: 33px;
    font-weight: bold;
    cursor: pointer;
    margin-top: 1%;
    margin-right: 0%;
    z-index: 1;
    position: relative;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

#policyWrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    overflow: hidden;
    position: absolute;
    left: 50%;
    z-index: 2000;
    height: 50px;
    margin-left: -50px;
    background: #fff;
    text-align: center;
    border-radius: 5px
}

#policy {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    position: relative;
    height: 530px;
    margin: 0 auto;
    padding: 1px;
    text-align: left
}

#policy div.policy_title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    position: relative;
    height: 75px;
    background-color: #fff;
    border-radius: 10px;
    margin-top: -3vw;
}

#policy div.policy_title h2 {
    font-weight: 700;
    font-size: 25px;
    color: #000;
}

#policy div.policy_con {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 10px;
    padding: 20px 0px 20px 0px;
    background: #fff;
    border-radius: 10px;
}

#policy p.policy_text {
    overflow-y: scroll;
    height: 400px;
    padding-right: 20px;
    font-size: 14px;
    text-align: justify;
    line-height: 18px
}

#policyLoader {
    padding-top: 10px
}



/* --------------- PC footer start-------------- */

.footer {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #fff;
    box-sizing: border-box;
    font-size: 0.7vw;
    color: #000;
    position: relative;

    border-top: 1px solid #ddd;

    padding-bottom: 7vw;
}

.footer img {
    width: 100%;
}

.footer_main {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.footer_top {
    padding: 1.4vw 0;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    font-size: 0.85vw;
    font-weight: 500;

    background: #11a1a1;
    color: #fff;
}

.footer_isens {display: flex; width: 100%; align-items: center; flex-direction: column;}
.footer_isens .isens_bi{width: 7%; padding: 1vw 0;}
.footer_isens .footer_medal{display: flex; width: 100%; padding: 0.4vw 0; border-top: 0.5px solid #efefef; border-bottom: 0.5px solid #efefef; justify-content: center;}
.footer_isens .footer_medal > img{width: 80%;}


.f_logo {
    width: 15.5729vw;
    display: flex;
    justify-content: center;
    align-items: center;
}

div.footer_tt_wrap {
    width: 80%;
    row-gap: 0.4vw;
    white-space: nowrap;

    padding-top: 2vw;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.footer_tt0 {
    gap: 1.198vw;
    margin-bottom: 1vw;
}

.footer_tt0>div {
    cursor: pointer;
}

.footer_tt1 {
    margin-bottom: 0.8vw;
}

.footer_tt {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
}

.footer_tt_line {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.7vw;
    margin: 0 1vw;
}

div.footer_copy {
    margin-top: 1vw;
    color: #999;
}

a.footer_vweb {
    width: auto;

    color: #999;
    cursor: pointer;
}

.f_tel {
    width: 10.2083vw;
    display: flex;
    align-items: center;
    justify-content: center;
    filter: grayscale(100%) brightness(1);
}



.footer_01 {
    width: 1.771vw;
}

.footer_02 {
    width: 0.729vw;
}

.footer_03 {
    width: 0.677vw;
}

.footer_04 {
    width: 1.406vw;
}

.footer_05 {
    width: 1.458vw;
}



.footer_right_family {
    font-size: 0.9vw;
    position: absolute;
    right: 10vw;
    top: 20vw;

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-end;
}

.footer_right_family_btn {
    width: 9.5vw;
    height: 2.6vw;
    border-radius: 100px;
    border: 1px solid #E6D6C0;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    gap: 1vw;
    transition: 0.3s;
}

.footer_arrow {
    width: 0.8854vw;
    height: 0.4688vw;
    position: relative;
}

.footer_arrow img {
    width: 100%;
    position: absolute;
    top: 0;
    rotate: 180deg;
    transition: 0.3s;
}

.footer_right_family_drop {
    width: 11.5vw;
    height: 2.6vw;
    border: 1px solid #E6D6C0;
    border-radius: 0.4vw;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: 0.3s;
    pointer-events: none;
    margin-top: 0.5vw;
}

.footer_right_family_btn:hover {
    background-color: #F3E9D7;
}

.footer_right_family_drop:hover {
    background-color: #F3E9D7;
}

.on .footer_right_family_drop {
    opacity: 1;
    pointer-events: all;
}

.on .footer_right_family_btn {
    background-color: #F3E9D7;
}

.on .footer_arrow img {
    rotate: 0deg;
}

/* --------------- PC footer end-------------- */



/* --------------- PC quick start-------------- */

.contact_service {
    width: 100%;
    height: 3vw;
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: 0%;
    z-index: 9999999;

    background: #ffcc00;
    box-shadow: 0 -0.5vw 1vw rgba(0, 0, 0, 0.08);
}

.contact_service img {
    width: 100%;
}

.quick_02 {
    width: 9.449%;
    margin-top: -8.1vw;
    margin-right: 0.99vw;
}

.quick_call {
    width: 13.021vw;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin-right: 1.1vw;
}

.contact_mid {
    height: 2.24vw;

    display: flex;
    justify-content: center;
    align-items: center;
}

.footer_form {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer_input_form {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;

    gap: 0.104vw;
}

.footer_input {
    width: 8.9066vw;
    height: 100%;

    outline: none;

    display: flex;
    justify-content: center;
    align-items: center;

    padding: 0 1.146vw;
    box-sizing: border-box;

    background-color: #fff;
    font-size: 0.9vw;
    cursor: pointer;
}

.footer_input>input {
    width: 100%;
    height: 100%;
    color: #000;
}

.footer_input>input::placeholder {
    color: #000;
}

.quick_agree {
    font-size: 0.8vw;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.3vw;

    margin-left: 1vw;
}

.quickAgree_fornt {
    cursor: pointer;
}

.quickAgree_checkbox {
    margin-top: 0.1vw;

    width: 0.7vw;
    aspect-ratio: 1;

    outline: none;
    appearance: none;

    border: 0.1vw solid #000;
    border-radius: 0;

    display: flex;
    justify-content: center;
    align-items: center;

    -webkit-appearance: none;
    appearance: none;

    cursor: pointer;
    position: relative;
}

.quickAgree_checkbox:checked::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    border-radius: 0;

    -webkit-appearance: none;
    appearance: none;

    background-color: #ff475f;
}

.quick_submit_div {
    width: 8.9066vw;
    height: 100%;
    background: #ff475f;
    color: #fff;

    font-size: 1.354vw;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    padding-top: 0.1vw;
}

.quick_submit_div>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.qk_bg {
    width: 100%;
    height: 100%;

    display: flex;
    justify-content: flex-start;

    z-index: -1;
}

.qk_bg_inner {
    height: 100%;
    background: #11a1a1;
}

.ctt_wrap {
    display: flex;
    /* flex-direction: column; */
    /* align-items: flex-end; */
}

.ftsl_wrap {
    padding: 0;
}

.footer_input_slct {
    width: 100%;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;

    background: url('/images/quick_06.png');
    cursor: pointer;
    background-repeat: no-repeat;
    background-size: 0.8vw;
    background-position: right 1vw center;

    padding-left: 1vw;
    padding-right: 1vw;
    height: 100%;

}

.qk_wrap {
    position: fixed;
    width: 6.457%;
    bottom: 6vw;
    right: 1.7vw;

    gap: 0.781vw;
    z-index: 99999999;
}

.qk_icon {
    width: 100%;
    aspect-ratio: 1;
    cursor: pointer;
}

.qk_close_btn {
    display: none;
}



/* --------------- PC quick end -------------- */









/*개인정보 처리 방침*/
@media screen and (max-width:1023px) {
    .ddm_logo {
        left: 0;
        max-width: 100%;
        width: 100% !important;
        margin-bottom: -16%;
        margin-right: -63%;
    }

    .tel_logo {
        display: none;
    }

    .mobile_background {
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        width: 100%;
        padding-top: 2%;
        padding-bottom: 3%;
    }

    #contact-form {
        background: transparent !important;
    }

    #contact-form {
        width: 62% !important;
        margin-left: 9% !important;
    }

}


@media screen and (max-width: 599px) {
    .ddm_logo {
        display: none;
    }

    #policy {
        height: 460px;
    }

    #policy div.policy_title {
        height: auto;
    }

    .contact-form-top {
        width: 123% !important;
    }

    .mobile_inputs input {
        height: 30px !important;
    }

    .form-button2 {
        margin-top: 0%;
        width: 41%;
    }

    .form-button2 img {
        width: 66% !important;
    }

    #contact-form {
        width: 95% !important;
        margin-left: 3% !important;
        margin-bottom: -1% !important;
    }

    .form-button2 img {
        width: 96% !important;
        padding-left: 0 !important;
    }

    .modal-content {
        background-color: #fefefe;
        margin: 7% auto;
        padding: 20px;
        border: 1px solid #888;
        width: 86%;
        border-radius: 15px;
    }

    .contact_fixed_left {
        width: 100%;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        padding-top: 4.5%;
        margin-left: -2%;
        padding-bottom: 0.8%;
    }



    /* --------------- MO footer start-------------- */

    .qk_wrap {
        width: 16vw;
        bottom: 17.3vw;
        right: 1.9vw;
        gap: 1.5vw;
    }

    .footer {
        padding: 0vw 0vw 36vw;
        font-size: 3.2vw;
        border-top: 1px solid #e5e5e5;
    }

    div.footer_tt_wrap {
        padding: 0;
        align-items: center;
        gap: 3vw;
    }

    .footer_top {
        padding: 4vw 0;
        border-bottom: none;

        gap: 3vw;
        font-size: 3.5vw;
    }

    .footer_top_inner {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .footer_isens {display: flex; align-items: center; flex-direction: column;}
    .footer_isens .isens_bi{width: 20%; padding: 3vw 0;}
    .footer_isens .footer_medal{margin-bottom: 8vw;}
    .footer_isens .footer_medal > img{width: 96%;}

    .f_logo {
        width: 49vw;
    }

    .footer_tt {
        gap: 2.2vw;

        align-items: center;
        /* flex-direction: column; */
        flex-wrap: wrap;
        color: #777;
        line-height: 1.5;
    }

    .footer_tt_line {
        font-size: 3vw;
    }


    div.footer_copy {
        margin-top: 6vw;
        text-align: center;

        font-size: 3.2vw;
        line-height: 1.5;
    }

    a.footer_vweb {
        margin-top: 1.4vw;
        text-align: center;
        font-size: 3.2vw;
    }



    .footer_tt0 {
        flex-direction: row;
        gap: 5vw;
        margin-bottom: 6vw;
    }

    .footer_tt0>div {
        width: unset;
        height: 6vw;
    }

    .footer_tt0>div>img {
        width: unset;
        height: 100%;
        object-fit: cover;
    }


    .footer_01 {
        width: 7vw;
    }

    .footer_02 {
        width: 3vw;
    }

    .footer_03 {
        width: 2.8vw;
    }

    .footer_04 {
        width: 5.8vw;
    }

    .footer_05 {
        width: 7vw;
    }

    .footer_right_family {
        position: relative;
        top: 8vw;
        bottom: 0;
        font-size: 3.3vw;
        right: auto;
        left: auto;

        align-items: center;

    }

    .footer_right_family_btn {
        width: 30vw;
        height: 8vw;
        gap: 2vw;
    }

    .footer_arrow {
        width: 2.6vw;
        height: 2vw;
    }

    .footer_right_family_drop {
        width: 40vw;
        height: 8vw;
        border-radius: 1.6vw;
        margin-top: 1.5vw;
    }



    /* --------------- MO footer end -------------- */




    /* --------------- MO quick start -------------- */


    .footer_input.pc-mobile {
        display: none !important;
    }

    .contact_service {
        height: 15vw;
        font-size: 3.2vw;
        flex-wrap: wrap;
        gap: 2vw 0;

        box-shadow: 0 -0.5vw 10vw rgba(0, 0, 0, 0.08);

        align-items: flex-end;
    }

    .ctt_wrap {
        width: 100%;
    }

    .quick_02 {
        position: absolute;
        width: 26vw;
        margin-top: 0;
        margin-right: 0;
        top: 2vw;
        left: 2vw;
    }

    .footer_input_form {
        gap: 1.2vw;
        padding: 0 1.2vw;

    }

    .quick_call {
        width: unset;
        top: 1vw;
        left: 2vw;
        position: absolute;
        font-size: 3.8vw;
    }

    .contact_mid {
        width: 100%;
        height: 8.3vw;


        padding-bottom: 1.3vw;
    }

    .quick_submit_div {
        width: 120%;
        font-weight: 600;
    }

    .quick_submit_div>p {
        font-size: 3.4vw;
        font-family: "Pretendard Variable";
    }



    .quick_agree {
        font-size: 3.1vw;
        gap: 1.3vw;
        margin-right: 0vw;
        position: absolute;
        top: 1.6vw;
        right: 2vw;
    }

    .quickAgree_checkbox {
        width: 2.7vw;
        height: 2.7vw;
        margin-top: 0;
    }

    .footer_input {
        width: 100%;
        padding: 0;
        font-size: 3.2vw;
    }

    .footer_input>input {
        padding: 0 2vw;
        text-align: center;
    }

    .ftsl_wrap {
        width: 100%;
        padding: 0;
    }

    .footer_input_slct {
        padding: 0 2vw;
        width: 100%;
        text-align: center;
    }

    .footer_input_slct {
        background-size: 2vw;
        background-position: right 2vw center;
    }

    /* --------------- MO quick end -------------- */





}